Local Community

Error Installing WordPress for

03%20AM

Hi, I’m getting this error when trying to install a site. Running the latest version of Local (just downloaded it).

TIA
Matt

Hey @Bigmello, happy to have you in the Local community!

Would you verify that the latest version that you downloaded is 5.0.7 for us?
Also, what Mac OS are you running there?

Can you please provide your local-by-flywheel.log file?

See this Community Forum post for instructions on how to do so > How do I retrieve Local’s Log?

local-lightning.log (20.3 KB)

Sure, thanks. Log attached.

Running MacOS Sierra 10.12.6
Local version: 5.0.7+1117

Thanks so much.

Ahh… The beta versions of Local aren’t compatible with Sierra. You would need to update to High Sierra to use 5.0.7.

Or you can install version 3.3.0 from this link:

Thanks so much! I’ll give that a go.